/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* #Content{
    padding-top:0 !important;    
}

     
      
.header-split #Header .top_bar_left .menu_left 
{
width: 42% !important;
text-align:right !important;
height: 94px !important;

}

.header-split #Header .top_bar_left .menu_right{
width: 42% !important;
text-align:left !important;
height: 94px !important;
}


#menu > ul > li > a, .action_button{
      font-weight: 700 !important;
  }
a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"]{
background-color: #616162 !important; 
    padding: 11px 42px !important;
    border-radius: 0px !important;
   
    
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea{

        font-size: 15px;

}
@media only screen and (max-width: 768px) {
.header-split #Header .top_bar_left .menu_left, .header-split #Header .top_bar_right .menu_right { width: 100% !important; text-align: left !important;}
#Top_bar #menu > ul {
    width: 100% !important;
    float: left;
}
} */
html, #Wrapper, #Content {
    background-color: #FFFFFF !important;
}
/* MENU */
#Top_bar .menu > li > a span:not(.description) {
    font-size: 12px;
	font-weight: normal;
    text-transform: uppercase;
}
.widget_archive ul, .widget_nav_menu ul {
	background: transparent;
}
.header-split #Header .top_bar_left .menu_right {
	text-align: left;
}
.header-split #Header .top_bar_left .menu_left {
	text-align: right;
}
.header-split #Header .top_bar_left .menu_left,
.header-split #Header .top_bar_left .menu_right {
	width: 44%;
}
#Top_bar .responsive-menu-toggle {
	color: #000000 !important;
}
#Header #menu > ul > li.current-menu-item > a > span, #Header #menu > ul > li.current_page_item > a > span, #Header #menu > ul > li.current-menu-parent > a > span, #Header #menu > ul > li.current-page-parent > a > span, #Header #menu > ul > li.current-menu-ancestor > a > span, #Header #menu > ul > li.current_page_ancestor > a > span {
	font-weight: bold;
}
#Header #menu > ul > li.current-menu-item > a, #Header #menu > ul > li.current_page_item > a, #Header #menu > ul > li.current-menu-parent > a, #Header #menu > ul > li.current-page-parent > a, #Header #menu > ul > li.current-menu-ancestor > a, #Header #menu > ul > li.current_page_ancestor > a {
	background-color: #ffffff;
}
/* SLIDER */
#rev_slider_9_1 .uranus.tparrows:before {
    font-size: 30px;
}
#rev_slider_9_1 .zeus .tp-bullet {
    width: 10px;
    height: 10px;
    background-color: rgba(255, 255, 255, 0.6);
    border: none;
}
#slide-41-layer-1 {
	text-align: center;
	font-style: italic;
}
/* CONTENT */
.desktop-hidden {
	display:none;
}
#Content {
	padding-top: 0;
}
.uppercased {
    text-transform: uppercase;
}
.page-main-img {
	height:500px;
}
.treatment-items {
	width: 100%;
}
.treatment-items .t-item {
	float: left;
	min-height:45px;
	text-align: center;
	width: 19%;
    margin-right: 1%;
	margin-bottom: 1%;
	display: flex;
    justify-content: center;
    flex-direction: column;
}
.treatment-items .t-item a {
	color: #000000;
	text-decoration: none;
}
.treatment-items .t-item a:hover,
.treatment-items .t-item a:active {
	color: #000000;
}
.green-back {
	color: #000000;
    background-color: #f1f2f2;
    text-transform: uppercase;
    text-decoration: none;
}
a.green-back {
	padding: 5px 10px;
}
a.green-back:active,
a.green-back:hover {
	color: #000000;	
}
.contact-form-block input:not([type="submit"]),
.contact-form-block textarea,
.contact-form-block input[type="email"]:focus,
.contact-form-block input[type="number"]:focus,
.contact-form-block input[type="tel"]:focus,
.contact-form-block input[type="text"]:focus,
.contact-form-block input[type="url"]:focus,
.contact-form-block textarea:focus {
	background-color:#f1f2f2 !important;
	border: none !important;
	box-shadow: none !important;
}
.wpcf7-form input[type="submit"] {
	padding: 7px 12px !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	border-radius: unset;
}
.subscription-form span.wpcf7-form-control-wrap {
	width: 48%;
	padding-right: 1%;
}
.black-white-map {
	-webkit-filter: grayscale(100%);
 	filter: grayscale(100%);
}
.subscription-form {
	margin-bottom: 0;
	padding-top: 120px;
	padding-bottom: 120px;
}
.subscription-form-text {
	text-align: right;
	padding-top: 5px;
}
.subscription-form input[type="text"],
.subscription-form input[type="text"]:focus,
.subscription-form input[type="email"],
.subscription-form input[type="email"]:focus {
	border: none !important;
	box-shadow: none !important;
}
.wpb_wrapper > div,
#wpcf7-f928-p751-o1,
#wpcf7-f928-p178-o2 {
	margin-bottom: 0;
}
#cupping {
	background: url("http://thedaohealth.com.au/wp-content/uploads/2018/05/fourth_bg-cropped.jpg") no-repeat;
}
#medicine {
	background: url("http://thedaohealth.com.au/wp-content/uploads/2018/05/third_bg-cropped.jpg") no-repeat;
}
#cupping, #medicine {
	width:100%;
	height:400px;
	background-size: cover;
}
.treatment-img-first {
	height: 450px;
}
.treatments-imgs {
	height:400px;
}
.treatments-imgs,
.treatments-imgs .vc_column-inner {
	background-position: center bottom !important;
}
/* FOOTER */
#Footer > div > .container {
    border-top: 2px solid black;
}
#Footer .current-menu-item a {
	font-weight: normal;
}
#Footer > div > div > div:nth-child(1) {
	width:36.333%;
}
#Footer > div > div > div:nth-child(2) {
	width:21%;
}
#Footer > div > div > div:nth-child(3) {
	width:36.666%;
}
#menu-right-menu-1,
#menu-footer-menu {
	list-style-type: none;
	margin: 0;
    padding: 0;
}
#menu-right-menu-1 li,
#menu-footer-menu li {
	display: inline;
}
.widget_nav_menu ul li a{
	display:inline;
	padding: 0px 8px;
    font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px
}
#menu-right-menu-1 {
	margin-left: -20px;
}
#menu-footer-menu {
	margin-right: -20px;
	text-align: right;
}
#menu-footer-menu li:nth-child(3) a {
	padding-right: 4px;
}
.copyright {
	font-size: 8px;
	line-height: normal;
	text-align: center;
	font-weight: normal;
	letter-spacing: 2px
}
.ig-spin{
	display:none;
}
.icons {
	text-align: center;
}
.icons > a >img {
	height: 20px;
    width: auto;
    padding: 5px;
}
@media only screen and (min-width: 1240px) {
	.header-split #Header .top_bar_left .logo {
		left: 44%;
		width: 12%;
	}
}
@media only screen and (max-width: 1239px) {
	.header-split #Header .top_bar_left .logo {
		padding-bottom: 40px !important;
		background-color: white;
	}
	#Top_bar a.responsive-menu-toggle {
		top: 110px !important;
		width: 100%;
		vertical-align: top;
		right: 0;
	}
	#Top_bar.is-sticky a.responsive-menu-toggle {
		top: 70px !important;
		width: 100%;
		vertical-align: top;
		right: 0;
	}
	#Top_bar a.responsive-menu-toggle i {
		vertical-align: top;
	}
	#Top_bar #menu {
		width: 100% !important;
		background-color: transparent !important;
	}
	.header-split #Header .top_bar_left .menu_right,
	.header-split #Header .top_bar_left .menu_left {
		text-align: center !important;
		background-color: rgba(255,255,255,0.95);
	}
	.treatment-items .t-item a {
		font-size: 12px;
	}
	#Header #menu > ul > li.current-menu-item > a, #Header #menu > ul > li.current_page_item > a, #Header #menu > ul > li.current-menu-parent > a, #Header #menu > ul > li.current-page-parent > a, #Header #menu > ul > li.current-menu-ancestor > a, #Header #menu > ul > li.current_page_ancestor > a {
		background-color: transparent !important;
	}
}
@media only screen and (max-width: 767px) {
	#cupping, #medicine {
		height: 100%;
		min-height: 270px;
	}
	#slide-41-layer-1 {
		font-size: 16px !important;
	}
	.desktop-hidden {
		display: block;
	}
	.page-main-img {
		height:350px;
	}
	.treatments-imgs {
		height:300px;
	}
	.tp-rightarrow.tparrows.uranus{
		transform: matrix(1, 0, 0, 1, -45, -25) !important;
	}
	.tp-leftarrow.tparrows.uranus{
		transform: matrix(1, 0, 0, 1, -5, -25) !important;
	}
	.treatment-img-first {
		height: 350px;
	}
	.treatment-items .t-item {
		width: 48%;
		margin:1%;
	}
	.treatment-items .t-item:first-child {
		width:98%;
	}
	span.wpcf7-form-control-wrap {
		width: 100%;
	}
	.subscription-form-text {
		text-align: center;
		padding-bottom: 20px;
	}
	.subscription-form {
		text-align:center;
		padding-top: 20px;
		padding-bottom: 55px;
	}
	.subscription-form span.wpcf7-form-control-wrap {
		width: 90%;
		padding-right: 0;
	}
	#Footer > div > div > div:nth-child(1),
	#Footer > div > div > div:nth-child(3) {
		display: none;
	}
	#Footer > div > div > div:nth-child(2) {
		width:100%;
	}
}
